<p>{{content}}</p>
<mat-dialog-actions align="end">
    <button mat-button [mat-dialog-close]="true" color="primary">Có</button>&nbsp;
    <button mat-button (click)="onClose()" color="warn">Không</button>
</mat-dialog-actions>